Subject: Low-Mileage information

From: Car Coverage Update <[email-masked]>
Date: Tue, 24 Jun 2014 09:20:32 -0700

Re: Your Current vehicle-coverage
Low-Mileage and Usage-Based Discounts

If you drive a minimal miles each day you may qualify for some major discounts. Did you know that?

Policy and driver-Details: http://www.railroadaxis.com/mileage-inp-cov-3673457.html

-----------------------------------------------------------------
Note- The definition of low mileage varies with each provider; however, the mileage cap typically falls between 7,500 and 15,000 miles per year.

Even if you're unsure of your exact annual mileage, you should consider looking into a low-mileage discount.
http://www.railroadaxis.com/mileage-inp-cov-3673457.html

2014 Auto Program >< EDE-AAW Group >< DMV >< Forty-One Center St >< Naples Fl 
>< This message was sent to [email-masked] - ID-ObRjF4Y1 - 

If you do not need to see this again: write or http://www.railroadaxis.com/00011.html
-
-
-
-
-
Re: Car Talk Form latest--
In the vast majority of cases, simply cleaning the MAF sensor does the trick. Consult your service manual for it's location if you need help. I find it's best to take it off and spray it with electronics cleaner or brake cleaner. Make sure you are careful not to damage the MAF sensor, and make sure it's dry before reinstalling Inspect all vacuum and PCV hoses, replace if necessary Check for a dirty fuel filter and proper fuel pressure

Had scan performed and showed the three codes listed above. Was told possible dirty or defective maf sensor, cleaned but still had rough running engine, replaced maf with non dealer unit. Ran a little better temporarily but soon returns to previous missing situation. Please help if any other options. Have not replaced spark plugs yet but don't know if it would help Thanks

It does not run perfect but did not die when I replaced the maf and tested that it continued running while disconnected but it did not solve the miss problem. When at idle at a red light it runs pretty rough, but when accelerating it does try to smooth out. I do not notice any obvious sounds of vacuum leaks but I will check for leaks and see about the pressure in the fuel line. Will keep you posted. Thanks for the help. Hobo 

4dS1YtE04wWrYcF5FvL4

O98kBpHr58

BiChCf6a8

Start a different thread with details on your specific case (engine, year, work, etc.)